@import '_content/Microsoft.FluentUI.AspNetCore.Components/Microsoft.FluentUI.AspNetCore.Components.bundle.scp.css';

/* /Pages/Masters/ItemSample.razor.rz.scp.css */

/*tab underline length*/
[b-t7l242kxdl] fluent-tabs::part(activeIndicator) {
    width: 92%;
   /* margin-top: 1px;*/
}
/* /Pages/Masters/Mst_Area_Creation.razor.rz.scp.css */
/*tab underline length*/

[b-bn6mbv4abv] fluent-tabs::part(activeIndicator) {
    width: 92%;
    margin-top:3px;
}
/* /Pages/Masters/Mst_Customer_Category_Creation.razor.rz.scp.css */
/*tab underline length*/

[b-3s5z6nrlzp] fluent-tabs::part(activeIndicator) {
    width: 92%;
    margin-top: 3px;
}

/* /Pages/Masters/Mst_Customer_Creation.razor.rz.scp.css */

/*tab underline length*/
[b-0r43y2r1l0] fluent-tabs::part(activeIndicator) {
    width: 92%;
   /* margin-top: 1px;*/
}
/* /Pages/Masters/Mst_Customer_Group_Creation.razor.rz.scp.css */

/*tab underline length*/
[b-nol9vsjhtv] fluent-tabs::part(activeIndicator) {
    width: 92%;
    margin-top: 3px;
}


/* /Pages/Masters/Mst_Employee_Creation.razor.rz.scp.css */
/*tab underline length*/
[b-y6jbdimsyg] fluent-tabs::part(activeIndicator) {
    width: 92%;
    margin-top: 3px;
}
/* /Pages/Masters/Mst_Godown_Creation.razor.rz.scp.css */
/*tab underline length*/

[b-c6yea9p7jq] fluent-tabs::part(activeIndicator) {
    width: 92%;
    margin-top: 3px;
}
/* /Pages/Masters/Mst_Item_Category_Creation.razor.rz.scp.css */
/*tab underline length*/

[b-6b7u49n18l] fluent-tabs::part(activeIndicator) {
    width: 92%;
    margin-top: 3px;
}
/* /Pages/Masters/Mst_Item_Creation.razor.rz.scp.css */
/*tab underline length*/

[b-traj98qp1k] fluent-tabs::part(activeIndicator) {
    width: 92%;
    margin-top: 3px;
}
/* /Pages/Masters/Mst_Item_Group_Creation.razor.rz.scp.css */
/*tab underline length*/
[b-eo56beh5n2] fluent-tabs::part(activeIndicator) {
    width: 92%;
    margin-top: 3px;
}
/* /Pages/Masters/Mst_Ledger_Creation.razor.rz.scp.css */
[b-g72igow3bo] fluent-tabs::part(activeIndicator) {
    width: 92%;
    margin-top: 3px;
    margin-left: -12px;
}
/* /Pages/Masters/Mst_PriceList_Creation.razor.rz.scp.css */
/*tab underline length*/

[b-wdjvd78u84] fluent-tabs::part(activeIndicator) {
    width: 92%;
    margin-top: 3px;
}
/* /Pages/Masters/Mst_Route_Creation.razor.rz.scp.css */
/*tab underline length*/

[b-s2jv2xy7d1] fluent-tabs::part(activeIndicator) {
    width: 92%;
    margin-top: 3px;
}
/* /Pages/Masters/Mst_Series_Creation.razor.rz.scp.css */
/*tab underline length*/

[b-vpsrqo701n] fluent-tabs::part(activeIndicator) {
    width: 92%;
    margin-top: 3px;
}
/* /Pages/Masters/Mst_Supplier_Creation.razor.rz.scp.css */
/*tab underline length*/

[b-cbvvq8l6y4] fluent-tabs::part(activeIndicator) {
    width: 92%;
    margin-top: 3px;
}
/* /Pages/Masters/Mst_Unit_Creation.razor.rz.scp.css */
/*tab underline length*/

[b-ed2yrqfrmc] fluent-tabs::part(activeIndicator) {
    width: 92%;
    margin-top: 3px;
}
/* /Pages/Utilities/ProductComposition.razor.rz.scp.css */
/*tab underline length*/

[b-hc5dtc99ib] fluent-tabs::part(activeIndicator) {
    width: 92%;
    margin-top: 3px;
}
/* /Shared/DropDownSelectionGrid.razor.rz.scp.css */

.table-wrap[b-q27v0sqiz4] {
    overflow-y: auto !important;
    height: 100% !important;
    border: none;
    border-radius: calc(var(--control-corner-radius) * 1px);
}

tableTemp[b-q27v0sqiz4] {
    width: 100%;
    border-collapse: collapse;
   
}

thead[b-q27v0sqiz4] {
    position: sticky;
    top: 0;
    background-color: #f8f8f8;
    z-index: 1;
    height: 60px !important; /* Set a fixed height for the header */
}

th[b-q27v0sqiz4] {
    height: 60px !important;
   /* padding: 32px 7px 7px 7px !important;*/
    font-size: 18px !important;
    margin-left: 0px;
}

#tableTemp tbody[b-q27v0sqiz4] {

    /*display: grid;*/
    /*grid-template-columns: 1fr;*/ /* Single column */
    /*margin-top: 0px;*/ /* Adjust this value based on your header height */
}

#tableTemp tr[b-q27v0sqiz4] {
    font-size: 15px !important;
    font-weight: 400;
    font-family: 'Segoe UI';
    /*display: grid;*/
    grid-template-columns: 1fr 1fr 1fr 1fr;
    border: none;
}

#tableTemp td[b-q27v0sqiz4] {
    /*padding: 11px;*/ /* Increase padding for cell height */
    /* border: 1px solid #ddd !important;*/
    /*height:1px;*/
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
    font-size:12px;
}

.mouseover-row[b-q27v0sqiz4] {
    background-color: #0078D4 !important;
    color: white; /* Change this to the desired hover color */
    /*height: 60px;*/
    /*padding: 10px 10px 10px 10px !important;*/
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
}

.keydown-row[b-q27v0sqiz4] {
    background-color:#0078D4 !important;
    color: white; /* Change this to the desired hover color */
    /*height: 60px;*/
    /*padding: 10px 10px 10px 10px !important;*/
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
    /*border-style:dotted !important;*/
}
@media (min-width:1220px) and (max-width:1319px) {
    #tableTemp tr[b-q27v0sqiz4] {
        font-size: 28px;
    }
}

@media (min-width:1320px) and (max-width:1419px) {
    #tableTemp tr[b-q27v0sqiz4] {
        font-size: 28px;
    }
}
/* /Shared/MainLayout.razor.rz.scp.css */
body[b-g9vu6ja09n] {
}
main[b-g9vu6ja09n]{
    overflow:hidden;
}
nav[b-g9vu6ja09n]{
    overflow-y:auto;
}
/* /Shared/NavMenu.razor.rz.scp.css */
body[b-5j1ptu6je8] {
}
/*for navMenu*/
/* Hide all FluentNavMenuGroups initially */
.FluentNavMenuGroup[b-5j1ptu6je8] {
    display: none;
}

    /* Show FluentNavMenuGroup when its corresponding anchor link is targeted */
    .FluentNavMenuGroup:target[b-5j1ptu6je8] {
        display: block;
    }
.navbar-toggler[b-5j1ptu6je8] {
    background-color: rgba(255, 255, 255, 0.1);
}

.nav-region[b-5j1ptu6je8] {
    overflow: hidden;
}
.navmenu .navmenu-parent-element[b-5j1ptu6je8] {
    width: 306px;
    margin-left: 3px;
    padding: 2px 2px 2px 2px;
}

.nav-container[b-5j1ptu6je8] {
    justify-items: center;
    width: fit-content;
    padding: 2px 2px 2px 2px;
}

.navbar-toggler-icon[b-5j1ptu6je8] {
    background-color: black;
}

.top-row[b-5j1ptu6je8] {
    height: 4rem;
    width: 260px;
    /*background-color: rgba(0,0,0,0.4);*/
    background-color: white;
    margin-bottom: 2rem;
    padding: 0rem;
}

.navbar-brand[b-5j1ptu6je8] {
    padding-left: 0rem;
    vertical-align: auto;
}

.oi[b-5j1ptu6je8] {
    width: 1.5rem;
    font-size: 1rem;
    vertical-align: text-top;
    top: -2px;
    height: 2rem;
    line-height: 2rem;
    padding-bottom: 0.10rem;
}

[b-5j1ptu6je8] fluent-tree-item {
    margin: 5px 0;
}

.nav-item[b-5j1ptu6je8] {
    font-size: 0.9rem;
    margin-top: 0.10rem;
    margin-bottom: 0.10rem;
    margin-right: 0.10rem;
    line-height: 2rem;
    color: rgb(19,41,75);
    font-family: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    background-color: var(--neutral-layer-floating);
}

    .nav-item:first-of-type[b-5j1ptu6je8] {
        padding-top: 0rem;
    }

    .nav-item:last-of-type[b-5j1ptu6je8] {
        padding-bottom: 0rem;
    }

    .nav-item[b-5j1ptu6je8]  a {
        color: rgb(19,41,75);
        border-radius: 4px;
        height: 2rem;
        width: 190px;
        display: flex;
        align-items: center;
        line-height: 1rem;
        align-content: flex-start;
    }

        .nav-item[b-5j1ptu6je8]  a.active {
            background-color: var(--neutral-layer-floating);
            color: rgb(19,41,75);
        }

        .nav-item[b-5j1ptu6je8]  a:hover {
            background-color: #d7d7d7;
            color: rgb(19,41,75);
        }
/* /Shared/TableTemplate.razor.rz.scp.css */

.table-wrap[b-oen3d7z2mf] {
    overflow-y: auto !important;
    height: 100% !important;
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
    border-radius: calc(var(--control-corner-radius) * 1px);
}

table[b-oen3d7z2mf] {
    width: 100%;
    border-collapse: collapse;
}

thead[b-oen3d7z2mf] {
    position: sticky;
    top: 0;
    background-color: #f8f8f8;
    z-index: 1;
    height: 60px !important; /* Set a fixed height for the header */
}

th[b-oen3d7z2mf] {
    height: 60px !important;
   /* padding: 32px 7px 7px 7px !important;*/
    font-size: 18px !important;
    margin-left: 0px;
}

tbody[b-oen3d7z2mf] {
    display: grid;
    grid-template-columns: 1fr; /* Single column */
    margin-top: 0px; /* Adjust this value based on your header height */
}

tr[b-oen3d7z2mf] {
    font-size: 16px; /* Increase font size for cell content */
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    display: grid;
    grid-template-columns: 1fr ; /* Single column */
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
    
}

td[b-oen3d7z2mf] {
    padding: 11px; /* Increase padding for cell height */
   /* border: 1px solid #ddd !important;*/
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
}

.mouseover-row[b-oen3d7z2mf] {
    background-color: #0078D4 !important;
    color: white; /* Change this to the desired hover color */
    height: 60px;
    padding: 10px 10px 10px 10px !important;
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
}

.keydown-row[b-oen3d7z2mf] {
    background-color:#0078D4 !important;
    color: white; /* Change this to the desired hover color */
    height: 60px;
    padding: 10px 10px 10px 10px !important;
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
    border-style:dotted !important;
}


/* /Shared/TableTemplate1.razor.rz.scp.css */

.table-wrapTrn[b-91rpqlb442] {
    overflow-y: auto !important;
    height: 100% !important;
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
    border-radius: calc(var(--control-corner-radius) * 1px);
}

tableTrn[b-91rpqlb442] {
    width: 100%;
    border-collapse: collapse;
}

#tableTrn thead[b-91rpqlb442] {
    position: sticky;
    top: 0;
    background-color: #f8f8f8;
    z-index: 1;
    height: 30px !important; /* Set a fixed height for the header */
}

#tableTrn th[b-91rpqlb442] {
    height: 60px !important;
    /* padding: 32px 7px 7px 7px !important;*/
    font-size: 18px !important;
    margin-left: 0px;
}

#tableTrn tbody[b-91rpqlb442] {
   /* display: grid;*/
    /*grid-template-columns: 1fr 1fr 1fr 1fr;*/ /* Single column */
    margin-top: 0px; /* Adjust this value based on your header height */
}

#tableTrn tr[b-91rpqlb442] {
    font-size: 16px; /* Increase font size for cell content */
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    /*display: grid;*/
    grid-template-columns: 1fr 1fr 1fr 1fr; /* Single column */
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
}

#tableTrn td[b-91rpqlb442] {
    /*padding: 16px;*/ /* Increase padding for cell height */
    /* border: 1px solid #ddd !important;*/
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
}

.mouseover-row-Trn[b-91rpqlb442] {
    background-color: #0078D4 !important;
    color: white; /* Change this to the desired hover color */
    height: 60px;
    padding: 10px 10px 10px 10px !important;
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
}

.keydown-row-Trn[b-91rpqlb442] {
    background-color: #0078D4 !important;
    color: white; /* Change this to the desired hover color */
    height: 60px;
    padding: 10px 10px 10px 10px !important;
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
    border-style: dotted !important;
}












/*.table-wrapTrnP {*/
   /* overflow-y: auto !important;*/
    /*height: 25vh !important;
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
    border-radius: calc(var(--control-corner-radius) * 1px);
}

tableP {
    width: 100%;*/
    /*border-collapse: collapse;*/
    /*height:100%;
}

#tableP thead {
    position: sticky;
    top: 0;
    background-color: #f8f8f8;*/
    /*z-index: 1;*/
    /*height: 10px !important;*/ /* Set a fixed height for the header */
/*}

#tableP th {
    height: 20px !important;*/
    /* padding: 32px 7px 7px 7px !important;*/
    /*font-size: 15px !important;
    margin-left: 0px;
}

#tableP tbody {*/
    /*display: grid;*/
    /*grid-template-columns: 1fr 1fr 1fr;*/ /* Single column */
    /*margin-top: 0px;*/ /* Adjust this value based on your header height */
/*}

#tableP tr {
    font-size: 10px;*/ /* Increase font size for cell content */
    /*font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";*/
  /*  display: grid;
    grid-template-columns: 1fr 1fr 1fr; *//* Single column */
    /*border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
}

#tableP td {*/
    /*padding: 16px;*/ /* Increase padding for cell height */
    /* border: 1px solid #ddd !important;*/
    /*border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
}

.mouseover-row {
    background-color: #0078D4 !important;
    color: white;*/ /* Change this to the desired hover color */
    /*height: 30px;
    padding: 10px 10px 10px 10px !important;
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
}

.keydown-row {
    background-color:#0078D4 !important;
    color: white;*/ /* Change this to the desired hover color */
    /*height: 60px;*/
    /*padding: 10px 10px 10px 10px !important;*/
    /*border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
    border-style:dotted !important;
}*/


/* /Shared/TransactionItemGrid.razor.rz.scp.css */

.table-wrapTrn[b-w5khatduqi] {
    overflow-y: auto !important;
    height: 100% !important;
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
    border-radius: calc(var(--control-corner-radius) * 1px);
}

tableTrn[b-w5khatduqi] {
    width: 100%;
    border-collapse: collapse;
}

#tableTrn thead[b-w5khatduqi] {
    position: sticky;
    top: 0;
    background-color: #f8f8f8;
    z-index: 1;
    height: 5px !important; /* Set a fixed height for the header */
}

#tableTrn th[b-w5khatduqi] {
    height: 5px !important;
     /*padding: 32px 7px 7px 7px !important;*/
    font-size: 18px !important;
    margin-left: 0px;
}

#tableTrn tbody[b-w5khatduqi] {
   /* display: grid;*/
    /*grid-template-columns: 1fr 1fr 1fr 1fr;*/ /* Single column */
    margin-top: 0px; /* Adjust this value based on your header height */
}

#tableTrn tr[b-w5khatduqi] {
    font-size: 16px; /* Increase font size for cell content */
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    /*display: grid;*/
    grid-template-columns: 1fr 1fr 1fr 1fr;
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
}

#tableTrn td[b-w5khatduqi] {
    /*padding: 16px;*/ /* Increase padding for cell height */
    /* border: 1px solid #ddd !important;*/
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
}

.mouseover-row-Trn[b-w5khatduqi] {
    background-color: #0078D4 !important;
    color: white; /* Change this to the desired hover color */
   /* height: 60px;
    padding: 10px 10px 10px 10px !important;*/
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
}

.keydown-row-Trn[b-w5khatduqi] {
    background-color: #0078D4 !important;
    color: white; /* Change this to the desired hover color */
    /*height: 60px;
    padding: 10px 10px 10px 10px !important;*/
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
    border-style: dotted !important;
}












/*.table-wrapTrnP {*/
   /* overflow-y: auto !important;*/
    /*height: 25vh !important;
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
    border-radius: calc(var(--control-corner-radius) * 1px);
}

tableP {
    width: 100%;*/
    /*border-collapse: collapse;*/
    /*height:100%;
}

#tableP thead {
    position: sticky;
    top: 0;
    background-color: #f8f8f8;*/
    /*z-index: 1;*/
    /*height: 10px !important;*/ /* Set a fixed height for the header */
/*}

#tableP th {
    height: 20px !important;*/
    /* padding: 32px 7px 7px 7px !important;*/
    /*font-size: 15px !important;
    margin-left: 0px;
}

#tableP tbody {*/
    /*display: grid;*/
    /*grid-template-columns: 1fr 1fr 1fr;*/ /* Single column */
    /*margin-top: 0px;*/ /* Adjust this value based on your header height */
/*}

#tableP tr {
    font-size: 10px;*/ /* Increase font size for cell content */
    /*font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";*/
  /*  display: grid;
    grid-template-columns: 1fr 1fr 1fr; *//* Single column */
    /*border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
}

#tableP td {*/
    /*padding: 16px;*/ /* Increase padding for cell height */
    /* border: 1px solid #ddd !important;*/
    /*border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
}

.mouseover-row {
    background-color: #0078D4 !important;
    color: white;*/ /* Change this to the desired hover color */
    /*height: 30px;
    padding: 10px 10px 10px 10px !important;
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
}

.keydown-row {
    background-color:#0078D4 !important;
    color: white;*/ /* Change this to the desired hover color */
    /*height: 60px;*/
    /*padding: 10px 10px 10px 10px !important;*/
    /*border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest) !important;
    border-style:dotted !important;
}*/


